/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"DebugAndroidConfigDesc": "Ejecuta y depura una aplicación Android.",
	"DebugiOSConfigDesc": "Ejecuta y depura una aplicación iOS.",
	"AttachToPackagerConfigDesc": "Asocia al empaquetador de aplicaciones en funcionamiento.",
	"DebugExpoConfigDesc": "Depura una aplicación Expo o React Native en Expo.",
	"DebugConfigQuickPickLabel": "Seleccionar configuraciones de depuración"
}